Problems with iOS 12 and some older browsers
Incident Report for GOV.UK Verify
Monitoring
GOV.UK Verify may not work with some services if the user is using an iOS 12 device, Safari on MacOS 10.14 or some older version of Chrome. A full list of affected browsers can be found at https://www.chromium.org/updates/same-site/incompatible-clients.

This is an ongoing problem and no immediate fix is available.
Posted Nov 13, 2020 - 11:37 GMT
This incident affects: GOV.UK Verify.